## r-cran-lavaan 0.5.22

=== DESCRIPTION ===
Package: lavaan
Title: Latent Variable Analysis
Version: 0.5-22
Authors@R: c(person(given = "Yves", family = "Rosseel",
                    role  = c("aut", "cre"),
                    email = "Yves.Rosseel@UGent.be"),
             person(given = "Daniel", family = "Oberski",
                    role = "ctb",
                    email = "daniel.oberski@gmail.com"),
             person(given = "Jarrett", family = "Byrnes", 
                    role = "ctb",
                    email = "byrnes@nceas.ucsb.edu"),
             person(given = "Leonard", family = "Vanbrabant",
                    role = "ctb",
                    email = "Leonard.Vanbrabant@ugent.be"),
             person(given = "Victoria", family = "Savalei",
                    role = "ctb",
                    email = "vsavalei@ubc.ca"),
             person(given = "Ed", family = "Merkle",
                    role = "ctb",
                    email = "merklee@missouri.edu"),
             person(given = "Michael", family = "Hallquist",
                    role = "ctb",
                    email = "michael.hallquist at gmail.com"),
             person(given = "Mijke", family = "Rhemtulla",
                    role = "ctb",
                    email = "mijke@ku.edu"),
             person(given = "Myrsini", family = "Katsikatsou",
                    role = "ctb",
                    email = "mirtok2@gmail.com"),
             person(given = "Mariska", family = "Barendse",
                    role = "ctb",
                    email = "m.t.barendse@rug.nl")
            )
Description: Fit a variety of latent variable models, including confirmatory
   factor analysis, structural equation modeling and latent growth curve models.
Depends: R(>= 3.1.0)
Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
        pbivnorm, quadprog
License: GPL (>= 2)
LazyData: yes
URL: http://lavaan.org
NeedsCompilation: no
Packaged: 2016-09-24 13:52:10 UTC; yves
Author: Yves Rosseel [aut, cre],
  Daniel Oberski [ctb],
  Jarrett Byrnes [ctb],
  Leonard Vanbrabant [ctb],
  Victoria Savalei [ctb],
  Ed Merkle [ctb],
  Michael Hallquist [ctb],
  Mijke Rhemtulla [ctb],
  Myrsini Katsikatsou [ctb],
  Mariska Barendse [ctb]
Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
Repository: CRAN
Date/Publication: 2016-09-24 18:02:02

## r-cran-lavaan 0.5.20

=== debian/changelog ===
r-cran-lavaan (0.5.20-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831889
  * debian/copyright: completed.
  * debian/control: update Standards-Version from 3.9.6 to 3.9.8.
  * debian/control: explicitly add r-cran-mass, r-cran-mnormt,
    r-cran-pbivnorm, r-cran-quadprog to Depends.  Thanks Daniel Oberski for
    reporting this.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 16:25:07 +0200

r-cran-lavaan (0.5.20-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 19 Jan 2016 09:49:33 +0100

=== debian/control ===
Source: r-cran-lavaan
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~),
 r-cran-mass, r-cran-mnormt, r-cran-pbivnorm, r-cran-quadprog
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/lavaan/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lavaan.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-lavaan.git

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mass, r-cran-mnormt, r-cran-pbivnorm, r-cran-quadprog
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.

## r-cran-lavaan 0.5.22

=== debian/changelog ===
r-cran-lavaan (0.5.22-1) unstable; urgency=medium

  * Team Upload

  [ Joost van Baal-Ilić ]
  * debian/copyright: even more explicitly mention that this software is not
    only licensed under GPL-2 but GPL-2+.  Thanks Thorsten Alteholz
    <ftpmaster>.

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * Canonical CRAN homepage
  * d/watch:
     - version=4
     - leave remark suggesting to stop changing upstream version string

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 18:40:14 +0100

=== debian/control ===
Source: r-cran-lavaan
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-pbivnorm,
               r-cran-quadprog
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lavaan.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lavaan.git
Homepage: https://cran.r-project.org/package=lavaan

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.

## r-cran-lavaan 0.5.23.1097

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.5-22
+Version: 0.5-23.1097
 Authors@R: c(person(given = "Yves", family = "Rosseel",
                     role  = c("aut", "cre"),
                     email = "Yves.Rosseel@UGent.be"),
@@ -30,18 +30,24 @@
                     email = "mirtok2@gmail.com"),
              person(given = "Mariska", family = "Barendse",
                     role = "ctb",
-                    email = "m.t.barendse@rug.nl")
+                    email = "m.t.barendse@rug.nl"),
+             person(given = "Michael", family = "Chow",
+                    role = "ctb",
+                    email = "machow@princeton.edu"),
+             person(given = "Terrence", family = "Jorgensen",
+                    role = "ctb")
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
 Depends: R(>= 3.1.0)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
-        pbivnorm, quadprog
+        pbivnorm, quadprog, numDeriv
+Suggests: testthat
 License: GPL (>= 2)
 LazyData: yes
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2016-09-24 13:52:10 UTC; yves
+Packaged: 2017-02-24 13:08:31 UTC; yves
 Author: Yves Rosseel [aut, cre],
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
@@ -51,7 +57,9 @@
   Michael Hallquist [ctb],
   Mijke Rhemtulla [ctb],
   Myrsini Katsikatsou [ctb],
-  Mariska Barendse [ctb]
+  Mariska Barendse [ctb],
+  Michael Chow [ctb],
+  Terrence Jorgensen [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2016-09-24 18:02:02
+Date/Publication: 2017-02-24 23:28:29

=== debian/changelog ===
r-cran-lavaan (0.5.23.1097-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:00:39 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-quadprog
-Standards-Version: 3.9.8
+               r-cran-quadprog,
+               r-cran-numderiv
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lavaan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan

=== debian/watch ===
version=4

# Remark by Andreas Tille:  Changing the upstream version string from '-' to
# '.' is not a good idea I'd strongly recommend to avoid this in future since
# this is not the recommended way to do things.  After discussion with
# Dirk Eddelbuettel several years ago I stopped this (since I did it before
# as well) and used an epoch to create higher version numbers

opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz

## r-cran-lavaan 0.6.2

=== debian/changelog ===
r-cran-lavaan (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 08:32:44 +0200

r-cran-lavaan (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 17:09:38 +0200

r-cran-lavaan (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 10:57:59 +0200

r-cran-lavaan (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Add r-cran-codetools to Build-Depends since the build warns if it is
    missing and more serious checks might be applied if codetools is
    present

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 15:54:55 +0200

=== debian/control ===
Source: r-cran-lavaan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-pbivnorm,
               r-cran-numderiv,
# <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
               r-cran-codetools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
Homepage: https://cran.r-project.org/package=lavaan

Package: r-cran-lavaan
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for latent variable analysis -- lavaan
 This package supplies latent variable analysis for R.  One can
 use lavaan to estimate a large variety of multivariate statistical models,
 including path analysis, confirmatory factor analysis, structural equation
 modeling and growth curve models.

## r-cran-lavaan 0.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.5-23.1097
-Authors@R: c(person(given = "Yves", family = "Rosseel",
-                    role  = c("aut", "cre"),
-                    email = "Yves.Rosseel@UGent.be"),
+Version: 0.6-3
+Authors@R: c(person(given   = "Yves", family = "Rosseel",
+                    role    = c("aut", "cre"),
+                    email   = "Yves.Rosseel@UGent.be",
+                    comment = c(ORCID = "0000-0002-4129-4477")),
              person(given = "Daniel", family = "Oberski",
                     role = "ctb",
                     email = "daniel.oberski@gmail.com"),
@@ -34,21 +35,23 @@
              person(given = "Michael", family = "Chow",
                     role = "ctb",
                     email = "machow@princeton.edu"),
-             person(given = "Terrence", family = "Jorgensen",
-                    role = "ctb")
+             person(given = c("Terrence","D."), family = "Jorgensen",
+                    role = "ctb",
+                    comment = c(ORCID = "0000-0001-5111-6773"))
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
-Depends: R(>= 3.1.0)
+Depends: R(>= 3.4)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
-        pbivnorm, quadprog, numDeriv
+        pbivnorm, numDeriv
 Suggests: testthat
 License: GPL (>= 2)
 LazyData: yes
+ByteCompile: true
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2017-02-24 13:08:31 UTC; yves
-Author: Yves Rosseel [aut, cre],
+Packaged: 2018-09-22 14:15:39 UTC; yves
+Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
   Leonard Vanbrabant [ctb],
@@ -59,7 +62,7 @@
   Myrsini Katsikatsou [ctb],
   Mariska Barendse [ctb],
   Michael Chow [ctb],
-  Terrence Jorgensen [ctb]
+  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2017-02-24 23:28:29
+Date/Publication: 2018-09-22 23:20:07 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 19:47:38 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-numderiv,
 # <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
                r-cran-codetools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan

## r-cran-lavaan 0.6.4

=== debian/changelog ===
r-cran-lavaan (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Upstream dropped test suite thus deleting autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 08:40:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-numderiv,
-# <dh-update-R>do not delete this, the build warns about missing codetools and might apply better checks if it is present</dh-update-R>
-               r-cran-codetools
-Standards-Version: 4.2.1
+               r-cran-numderiv
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan

## r-cran-lavaan 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.6-3
+Version: 0.6-5
 Authors@R: c(person(given   = "Yves", family = "Rosseel",
                     role    = c("aut", "cre"),
                     email   = "Yves.Rosseel@UGent.be",
                     comment = c(ORCID = "0000-0002-4129-4477")),
+             person(given = c("Terrence","D."), family = "Jorgensen",
+                    role = "aut",
+                    email = "TJorgensen314@gmail.com",
+                    comment = c(ORCID = "0000-0001-5111-6773")),
              person(given = "Daniel", family = "Oberski",
                     role = "ctb",
                     email = "daniel.oberski@gmail.com"),
@@ -25,33 +29,30 @@
                     email = "michael.hallquist at gmail.com"),
              person(given = "Mijke", family = "Rhemtulla",
                     role = "ctb",
-                    email = "mijke@ku.edu"),
+                    email = "mrhemtulla@ucdavis.edu"),
              person(given = "Myrsini", family = "Katsikatsou",
                     role = "ctb",
                     email = "mirtok2@gmail.com"),
              person(given = "Mariska", family = "Barendse",
                     role = "ctb",
                     email = "m.t.barendse@rug.nl"),
-             person(given = "Michael", family = "Chow",
+             person(given = "Florian", family = "Scharf",
                     role = "ctb",
-                    email = "machow@princeton.edu"),
-             person(given = c("Terrence","D."), family = "Jorgensen",
-                    role = "ctb",
-                    comment = c(ORCID = "0000-0001-5111-6773"))
+                    email = "florian.scharf@uni-leipzig.de")
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
 Depends: R(>= 3.4)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
         pbivnorm, numDeriv
-Suggests: testthat
 License: GPL (>= 2)
 LazyData: yes
 ByteCompile: true
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2018-09-22 14:15:39 UTC; yves
+Packaged: 2019-08-28 19:09:35 UTC; yves
 Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
+  Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
   Leonard Vanbrabant [ctb],
@@ -61,8 +62,7 @@
   Mijke Rhemtulla [ctb],
   Myrsini Katsikatsou [ctb],
   Mariska Barendse [ctb],
-  Michael Chow [ctb],
-  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
+  Florian Scharf [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2018-09-22 23:20:07 UTC
+Date/Publication: 2019-08-28 21:40:05 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 08:14:04 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan
 Architecture: all

## r-cran-lavaan 0.6.6

=== debian/changelog ===
r-cran-lavaan (0.6.6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:15:23 +0000

r-cran-lavaan (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 20:59:13 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan

## r-cran-lavaan 0.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.6-5
+Version: 0.6-7
 Authors@R: c(person(given   = "Yves", family = "Rosseel",
                     role    = c("aut", "cre"),
                     email   = "Yves.Rosseel@UGent.be",
@@ -9,6 +9,10 @@
                     role = "aut",
                     email = "TJorgensen314@gmail.com",
                     comment = c(ORCID = "0000-0001-5111-6773")),
+             person(given = c("Nicholas"), family = "Rockwood",
+                    role = "aut",
+                    email = "nrockwood@llu.edu",
+                    comment = c(ORCID = "0000-0001-5931-183X")),
              person(given = "Daniel", family = "Oberski",
                     role = "ctb",
                     email = "daniel.oberski@gmail.com"),
@@ -50,9 +54,10 @@
 ByteCompile: true
 URL: http://lavaan.org
 NeedsCompilation: no
-Packaged: 2019-08-28 19:09:35 UTC; yves
+Packaged: 2020-07-27 08:00:11 UTC; yves
 Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
   Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
+  Nicholas Rockwood [aut] (<https://orcid.org/0000-0001-5931-183X>),
   Daniel Oberski [ctb],
   Jarrett Byrnes [ctb],
   Leonard Vanbrabant [ctb],
@@ -65,4 +70,4 @@
   Florian Scharf [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2019-08-28 21:40:05 UTC
+Date/Publication: 2020-07-31 06:10:07 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:16:45 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,

## r-cran-lavaan 0.6.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.6-7
+Version: 0.6-10
 Authors@R: c(person(given   = "Yves", family = "Rosseel",
                     role    = c("aut", "cre"),
                     email   = "Yves.Rosseel@UGent.be",
@@ -42,7 +42,10 @@
                     email = "m.t.barendse@rug.nl"),
              person(given = "Florian", family = "Scharf",
                     role = "ctb",
-                    email = "florian.scharf@uni-leipzig.de")
+                    email = "florian.scharf@uni-leipzig.de"),
+             person(given = "Han", family = "Du",
+                    role = "ctb",
+                    email = "hdu@psych.ucla.edu")
             )
 Description: Fit a variety of latent variable models, including confirmatory
    factor analysis, structural equation modeling and latent growth curve models.
@@ -52,9 +55,9 @@
 License: GPL (>= 2)
 LazyData: yes
 ByteCompile: true
-URL: http://lavaan.org
+URL: https://lavaan.ugent.be
 NeedsCompilation: no
-Packaged: 2020-07-27 08:00:11 UTC; yves
+Packaged: 2022-01-25 08:00:03 UTC; yves
 Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
   Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
   Nicholas Rockwood [aut] (<https://orcid.org/0000-0001-5931-183X>),
@@ -67,7 +70,8 @@
   Mijke Rhemtulla [ctb],
   Myrsini Katsikatsou [ctb],
   Mariska Barendse [ctb],
-  Florian Scharf [ctb]
+  Florian Scharf [ctb],
+  Han Du [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2020-07-31 06:10:07 UTC
+Date/Publication: 2022-01-25 11:32:46 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 19:08:31 +0100

r-cran-lavaan (0.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 06:41:36 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan

## r-cran-lavaan 0.6.12

=== debian/changelog ===
r-cran-lavaan (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:17:07 +0200

r-cran-lavaan (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:43:09 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: r-cran-lavaan
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
+Homepage: https://cran.r-project.org/package=lavaan
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -10,11 +15,6 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
-Homepage: https://cran.r-project.org/package=lavaan
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan

## r-cran-lavaan 0.6.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lavaan
 Title: Latent Variable Analysis
-Version: 0.6-10
+Version: 0.6-14
 Authors@R: c(person(given   = "Yves", family = "Rosseel",
                     role    = c("aut", "cre"),
                     email   = "Yves.Rosseel@UGent.be",
@@ -51,13 +51,13 @@
    factor analysis, structural equation modeling and latent growth curve models.
 Depends: R(>= 3.4)
 Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
-        pbivnorm, numDeriv
+        pbivnorm, numDeriv, quadprog
 License: GPL (>= 2)
 LazyData: yes
 ByteCompile: true
 URL: https://lavaan.ugent.be
 NeedsCompilation: no
-Packaged: 2022-01-25 08:00:03 UTC; yves
+Packaged: 2023-02-09 12:46:29 UTC; yves
 Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
   Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
   Nicholas Rockwood [aut] (<https://orcid.org/0000-0001-5931-183X>),
@@ -74,4 +74,4 @@
   Han Du [ctb]
 Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
 Repository: CRAN
-Date/Publication: 2022-01-25 11:32:46 UTC
+Date/Publication: 2023-02-09 17:50:02 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:58:36 +0100

r-cran-lavaan (0.6.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 13:50:53 +0100

## r-cran-lavaan 0.6.16

=== debian/changelog ===
r-cran-lavaan (0.6.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 06:13:44 +0200

r-cran-lavaan (0.6.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:17:03 +0200

## r-cran-lavaan 0.6.17

=== debian/changelog ===
r-cran-lavaan (0.6.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 20:08:20 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,8 @@
                r-cran-mass,
                r-cran-mnormt,
                r-cran-pbivnorm,
-               r-cran-numderiv
+               r-cran-numderiv,
+               r-cran-quadprog
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lavaan

## r-cran-lavaan 0.6.18

=== debian/changelog ===
r-cran-lavaan (0.6.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jun 2024 08:59:47 +0900

r-cran-lavaan (0.6.17-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 11:52:26 +0000

## r-cran-lavaan 0.6.19

=== DESCRIPTION ===
Package: lavaan
Title: Latent Variable Analysis
Version: 0.6-19
Authors@R: c(person(given   = "Yves", family = "Rosseel",
                    role    = c("aut", "cre"),
                    email   = "Yves.Rosseel@UGent.be",
                    comment = c(ORCID = "0000-0002-4129-4477")),
             person(given = c("Terrence","D."), family = "Jorgensen",
                    role = "aut",
                    email = "TJorgensen314@gmail.com",
                    comment = c(ORCID = "0000-0001-5111-6773")),
             person(given = c("Luc"), family = "De Wilde",
                    role = "aut",
                    email = "Luc.DeWilde@UGent.be"),
             person(given = "Daniel", family = "Oberski",
                    role = "ctb",
                    email = "daniel.oberski@gmail.com"),
             person(given = "Jarrett", family = "Byrnes", 
                    role = "ctb",
                    email = "byrnes@nceas.ucsb.edu"),
             person(given = "Leonard", family = "Vanbrabant",
                    role = "ctb",
                    email = "info@restriktor.org"),
             person(given = "Victoria", family = "Savalei",
                    role = "ctb",
                    email = "vsavalei@ubc.ca"),
             person(given = "Ed", family = "Merkle",
                    role = "ctb",
                    email = "merklee@missouri.edu"),
             person(given = "Michael", family = "Hallquist",
                    role = "ctb",
                    email = "michael.hallquist@gmail.com"),
             person(given = "Mijke", family = "Rhemtulla",
                    role = "ctb",
                    email = "mrhemtulla@ucdavis.edu"),
             person(given = "Myrsini", family = "Katsikatsou",
                    role = "ctb",
                    email = "mirtok2@gmail.com"),
             person(given = "Mariska", family = "Barendse",
                    role = "ctb",
                    email = "m.t.barendse@gmail.com"),
             person(given = c("Nicholas"), family = "Rockwood",
                    role = "ctb",
                    email = "nrockwood@rti.org"),
             person(given = "Florian", family = "Scharf",
                    role = "ctb",
                    email = "florian.scharf@uni-leipzig.de"),
             person(given = "Han", family = "Du",
                    role = "ctb",
                    email = "hdu@psych.ucla.edu"),
             person(given = "Haziq", family = "Jamil",
                    role = "ctb",
                    email = "haziq.jamil@ubd.edu.bn",
                    comment = c(ORCID = "0000-0003-3298-1010")),
             person(given = "Franz", family = "Classe",
                    role  = "ctb",
                    email = "classe@dji.de")
            )
Description: Fit a variety of latent variable models, including confirmatory
   factor analysis, structural equation modeling and latent growth curve models.
Depends: R(>= 3.4)
Imports: methods, stats4, stats, utils, graphics, MASS, mnormt,
        pbivnorm, numDeriv, quadprog
BugReports: https://github.com/yrosseel/lavaan/issues
License: GPL (>= 2)
LazyData: yes
ByteCompile: true
URL: https://lavaan.ugent.be
NeedsCompilation: no
Packaged: 2024-09-26 12:26:32 UTC; yves
Author: Yves Rosseel [aut, cre] (<https://orcid.org/0000-0002-4129-4477>),
  Terrence D. Jorgensen [aut] (<https://orcid.org/0000-0001-5111-6773>),
  Luc De Wilde [aut],
  Daniel Oberski [ctb],
  Jarrett Byrnes [ctb],
  Leonard Vanbrabant [ctb],
  Victoria Savalei [ctb],
  Ed Merkle [ctb],
  Michael Hallquist [ctb],
  Mijke Rhemtulla [ctb],
  Myrsini Katsikatsou [ctb],
  Mariska Barendse [ctb],
  Nicholas Rockwood [ctb],
  Florian Scharf [ctb],
  Han Du [ctb],
  Haziq Jamil [ctb] (<https://orcid.org/0000-0003-3298-1010>),
  Franz Classe [ctb]
Maintainer: Yves Rosseel <Yves.Rosseel@UGent.be>
Repository: CRAN
Date/Publication: 2024-09-26 15:50:14 UTC

=== debian/changelog ===
r-cran-lavaan (0.6.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:50:24 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
 Homepage: https://cran.r-project.org/package=lavaan
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 # as well) and used an epoch to create higher version numbers
 
 opts="uversionmangle=s/-/\./" \
-	    http://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz
+	    https://cran.r-project.org/src/contrib/lavaan_([-\d\.]*)\.tar.gz

## r-cran-lavaan 0.6.21

=== debian/changelog ===
r-cran-lavaan (0.6.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Jan 2026 14:36:38 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-lavaan
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
-Homepage: https://cran.r-project.org/package=lavaan
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-mnormt,
                r-cran-pbivnorm,
                r-cran-numderiv,
-               r-cran-quadprog
-Testsuite: autopkgtest-pkg-r
+               r-cran-quadprog,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavaan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavaan.git
+Homepage: https://cran.r-project.org/package=lavaan
+Rules-Requires-Root: no
 
 Package: r-cran-lavaan
 Architecture: all
